新手求助

为当前最终发行版之前的所有版本提供支持
回复
zhulianhua
帖子: 6
注册时间: 2010-10-24 21:44
送出感谢: 0
接收感谢: 0

新手求助

#1

帖子 zhulianhua » 2010-10-30 16:32

每次打开新立得时都会跳出一个对话框——“发生一个错误”
细节信息如下:
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/archive.canonical.com_dists_maverick_partner_binary-i386_Packages
E: 无法解析或打开软件包列表或状态文件。
E: _cache->open() failed, please report.
怎么回事啊?
fuxiu
帖子: 208
注册时间: 2009-12-01 20:02
送出感谢: 0
接收感谢: 0

Re: 新手求助

#2

帖子 fuxiu » 2010-10-30 16:51

换个源试试
头像
tioover
帖子: 145
注册时间: 2008-11-22 12:19
送出感谢: 1 次
接收感谢: 0
联系:

Re: 新手求助

#3

帖子 tioover » 2010-10-30 18:31

代码: 全选

/var/lib/apt/lists
似乎是源的问题
回复

回到 “老旧版本支持”